Bug 232378 (tppreviewrelease) - Make a Preview Release of Telepathy/KDE
Summary: Make a Preview Release of Telepathy/KDE
Status: RESOLVED FIXED
Alias: tppreviewrelease
Product: telepathy
Classification: Unclassified
Component: general (show other bugs)
Version: unspecified
Platform: Unlisted Binaries Linux
: NOR wishlist
Target Milestone: 0.4.0
Assignee: Telepathy Bugs
URL:
Keywords:
Depends on: 232380 246000 246002 246003 246007 246008 246009 246010 246218 246243 246247 246650 252053 270162 270663 270664 270665 270667 270668 270669 270670 270671 270672 270673 270674 270675 271624 275346 275413 275717 275718 275719 275720 275724 275725 275728 276124 276253 277216 277534
Blocks:
  Show dependency treegraph
 
Reported: 2010-03-27 18:49 UTC by George Goldberg
Modified: 2012-07-06 12:47 UTC (History)
3 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description George Goldberg 2010-03-27 18:49:43 UTC
As soon as we are ready, we should make a preview release of Telepathy/KDE integration to put out there and get some attention and testing.

This release should include all the components that are needed to try out Telepathy/KDE as a replacement for a classical IM client. It should have all the basic features, but we shouldn't delay for more advanced features, as it's important to make the release as soon as sensibly possible.

Bugs and Features that form part of these bare-minimum requirements should be made blockers of this bug, so that we can easily see when we are ready to make the release.
Comment 1 George Goldberg 2011-04-11 12:00:34 UTC
Update the dependencies for the release tracker bug to only contain issues we agreed were needed before the first release in the meeting.
Comment 2 George Goldberg 2011-04-11 12:01:59 UTC
Oops, I missed one. But don't fear, I'll be adding all the issues we discussed at the meeting yesterday in a minute. Let the mail-flood continue :)
Comment 3 George Goldberg 2011-07-31 14:59:52 UTC
Umm, looks like everyone forgot about this, but we've definitely made a release now :).

For anyone interested: http://download.kde.org/download.php?url=unstable/telepathy-kde/0.1.0/src/